- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_File_Line Struct Reference
Eina » Tools » File

The structure to store information of a line. More...

## Data Fields
const char * | start
| The start of the line.
const char * | end
| The end of the line.
unsigned int | index
| The line number.
unsigned long long | length
| The number of characters in the line.

## Detailed Description

The structure to store information of a line.

Since
  1.3